Bug 863598 - [abrt] GConf2-3.2.5-2.fc17: main: Process /usr/libexec/gconfd-2 was killed by signal 6 (SIGABRT)
[abrt] GConf2-3.2.5-2.fc17: main: Process /usr/libexec/gconfd-2 was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:90208cce028cc7049facad1fa12...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-05 21:07 EDT by Andres Arenas
Modified: 2013-08-01 06:28 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:28:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (926 bytes, text/plain)
2012-10-05 21:07 EDT, Andres Arenas
no flags Details
File: event_log (4.00 KB, text/plain)
2012-10-05 21:07 EDT, Andres Arenas
no flags Details
File: backtrace (5.45 KB, text/plain)
2012-10-05 21:07 EDT, Andres Arenas
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-05 21:07 EDT, Andres Arenas
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-05 21:07 EDT, Andres Arenas
no flags Details
File: maps (9.02 KB, text/plain)
2012-10-05 21:07 EDT, Andres Arenas
no flags Details
File: build_ids (820 bytes, text/plain)
2012-10-05 21:07 EDT, Andres Arenas
no flags Details
File: open_fds (170 bytes, text/plain)
2012-10-05 21:07 EDT, Andres Arenas
no flags Details

  None (edit)
Description Andres Arenas 2012-10-05 21:07:16 EDT
Description of problem:
It happend very often just after initiating a gnome session.  Nothing special, just login and the notification icon shows this error.

Version-Release number of selected component:
GConf2-3.2.5-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/libexec/gconfd-2
crash_function: main
kernel:         3.5.5-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (0 frames)
Comment 1 Andres Arenas 2012-10-05 21:07:18 EDT
Created attachment 622536 [details]
File: environ
Comment 2 Andres Arenas 2012-10-05 21:07:20 EDT
Created attachment 622537 [details]
File: event_log
Comment 3 Andres Arenas 2012-10-05 21:07:22 EDT
Created attachment 622538 [details]
File: backtrace
Comment 4 Andres Arenas 2012-10-05 21:07:23 EDT
Created attachment 622539 [details]
File: limits
Comment 5 Andres Arenas 2012-10-05 21:07:25 EDT
Created attachment 622540 [details]
File: cgroup
Comment 6 Andres Arenas 2012-10-05 21:07:27 EDT
Created attachment 622541 [details]
File: maps
Comment 7 Andres Arenas 2012-10-05 21:07:29 EDT
Created attachment 622542 [details]
File: build_ids
Comment 8 Andres Arenas 2012-10-05 21:07:30 EDT
Created attachment 622543 [details]
File: open_fds
Comment 9 William Ashton 2012-10-09 11:20:30 EDT
This bug came up right after I logged in, before I started any non-automatic programs.

backtrace_rating: 4
Package: GConf2-3.2.5-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Bob McCarthy 2012-10-15 10:16:43 EDT
Start system

backtrace_rating: 4
Package: GConf2-3.2.5-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Fedora End Of Life 2013-07-03 23:12:18 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 06:28:37 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.